Home / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en el parámetro choose_mac del archivo setup.cgi en Beeline Smart Box (CVE-2021-41427)
Gravedad:
Medium Medium
Fecha publicación : 11/10/2021
Última modificación:
11/12/2021
Descripción:
Beeline Smart Box versión 2.0.38, es vulnerable a un ataque de tipo Cross Site Scripting (XSS) por medio del parámetro choose_mac del archivo setup.cgi

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente: